body
{
}

.text 
{
    font:Tahoma;
    font-family:Tahoma;
    font-size:10pt;
    color:Black;
}
.infoStyle
{
    font:Tahoma,arial;
    font-family:Tahoma;
    font-size:9pt;
    position:relative;
    color:Gray;
    height:18px
}
.tblHeding
{
    font:Tahoma;
    font-family:Tahoma;
    font-size:11pt;
    font-weight:bold;
}
td
{
    font:Tahoma;
    font-family:Tahoma;
    font-size:10pt;
}
